AOZ Studio Beta - Bug #368

Paste Bob (with rotation) doesnt rotate in the same direction as Bob Rotate
05/11/2020 01:55 PM - Jason Wroe

Status: Closed Start date: 05/11/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.9.2

Affected version: 0.9.9

Description

To repo do, the "Paste Bob" seems to be rotated in the opposite direction : -

Bob 1, 360, 360, 1
Bob Rotate 1, -45

Paste Bob 360, 360, 2, 1, 1, -45

History

#1 - 05/13/2020 03:25 PM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to 0.9.9.2

Fixed!

#2 - 05/28/2020 09:15 AM - Jason Wroe

- Status changed from Resolved to Closed

Works
